axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Seletsky <rsele...@unm.edu>
Subject Re: Unable to generate WSDL via ANT
Date Fri, 16 Jun 2017 20:52:06 GMT
Downloaded

org\codehaus\woodstox\stax2-api\3.0.2\stax2-api-3.0.2.jar
org\codehaus\woodstox\woodstox-core-asl\4.0.8\woodstox-core-asl-4.0.8.jar


BUILD SUCCESSFUL


Robert
________________________________
From: Robert Seletsky <rseletsk@unm.edu>
Sent: Friday, June 16, 2017 2:36:04 PM
To: java-dev@axis.apache.org
Subject: Re: Unable to generate WSDL via ANT


Added -debug flag to ant build and see 'Detected Java version 1.8 in: C:\Program Files\Java\jdk1.8.0_131\jre'

Still same build errors


Robert

________________________________
From: robertlazarski . <robertlazarski@gmail.com>
Sent: Friday, June 16, 2017 2:19:50 PM
To: java-dev@axis.apache.org
Subject: Re: Unable to generate WSDL via ANT

On Fri, Jun 16, 2017 at 1:54 PM, Robert Seletsky <rseletsk@unm.edu> wrote:
> Changed build.xml
>
> <!-- <arg value="1.6" /> -->
> <arg value="1.8" />
>
> But, still same build error.
>
> Thank You!
>
>
> Robert
>

When running ant, try passing the -debug flag and please indicate your
exact java version. You should see something like:

Detected Java version: 1.8 in: /usr/local/jdk1.8.0_77/jre

Not sure where that 1.6 is coming from as that is not the typical ant
javac syntax. I suggest removing any compile version args, or at least
use the standard ant javac args "target" and "source" .

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message